cURL
curl --request GET \ --url https://api.vectrade.io/v1/vq/developer/usage/daily \ --header 'Authorization: Bearer <token>'
{ "data": [ { "day": "2023-12-25", "endpoint": "<string>", "method": "<string>", "callCount": 123, "errorCount": 123, "tokensUsed": 123 } ] }
Get per-day, per-endpoint usage breakdown for the current billing period.
Documentation IndexFetch the complete documentation index at: https://docs.vectrade.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vectrade.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Number of days to look back
x <= 90
Daily usage records
Show child attributes